// creator  : weidu.exe (version 23100)
// argument : AEWERE6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AEWERE6~

IF ~~ THEN BEGIN 0 // from: AEWERE5:0.0
  SAY #41020 /* ~You would. Anything he says is perfectly acceptable to you. We all know where your loyalties lie.~ */
  IF ~~ THEN EXTERN ~AEWERE5~ 1
END

IF ~~ THEN BEGIN 1 // from: AEWERE5:2.0
  SAY #41033 /* ~You are one to talk. Smell yourself in the morning lately?~ */
  IF ~~ THEN EXTERN ~AEWERE5~ 3
END

IF ~~ THEN BEGIN 2 // from: AEWERE5:4.0
  SAY #41045 /* ~I'm not eating a thing you touch.~ */
  IF ~~ THEN EXTERN ~AEWERE5~ 5
END

IF ~~ THEN BEGIN 3 // from: AEWERE5:5.0
  SAY #41047 /* ~Yes, actually, I do.~ */
  IF ~~ THEN EXTERN ~AEWERE5~ 6
END

IF ~~ THEN BEGIN 4 // from: AEWERE5:7.0
  SAY #41053 /* ~Like a good little puppy, hmmm?~ */
  IF ~~ THEN EXTERN ~AEWERE5~ 5
END
